@charset "utf-8";
/* CSS Document */

#right {
	width:568px;
	padding-left:0px;

}

#right_box_slider {
	width:534px !important;
	width:568px;
	width/**/:/**/534px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	background:#fff;
}

/* News slider */

/* GLOBAL */

.fl {
	float:left; 
	display:inline;
}

.messaging {
	display:block; 
	padding:5px; 
	margin:0 0 5px 0; 
	background:#ffffcc;
	font-size:11px;
	text-align:center;
}

/* PORTFOLIO */

.slider_thumb {
	width:173px;
	height:140px;
	margin-right:2px;
	margin-bottom:7px;
	float:left;
}

.slider_portfolio {
	position:relative; 
	width:523px;
	text-align:left;
	padding-bottom:30px;
}

.slider_portfolio_prev, 
.slider_portfolio_next {
	display:none;
}

.slider_portfolio_prev {
	float:left;
}

.slider_portfolio_next {
	float:right;
}

.slider_portfolio_container {
	position:relative; 
	top:0; 
	left:0; 
	width:100%; 
}

.slider_portfolio_items {
    /*
        The width must be equal to .item ((width + margin-right) * 2).
    */
	position:relative; 
	width:523px;
	overflow:hidden;
}

.slider_portfolio_item {
    /*
        Must contain a width and a margin-right.
    */
	width:523px; 
	margin-right:100px;
}

#next_prev {
	width:220px;
	float:right;
	margin-right:10px;
}

#previous {
	float:left;
}

#next {
	float:right;
}

/* OTHER */

.whiteBorder5 {
	border:4px solid #cccccc;
}

.whiteBorder3 {
	border:3px solid #ffffff;
}

